.font-colorText {
  color: #128370;
}
.licensing-form .contactlicenseForm {
  padding: 56px 48px 60px;
  background-color: rgba(225, 225, 225, 0.2);
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .licensing-form .contactlicenseForm {
    margin-left: 0px;
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  .licensing-form .contactlicenseForm {
    padding: 56px 48px;
  }
}
@media (max-width: 767px) {
  .licensing-form .contactlicenseForm {
    padding: 48px 32px 56px;
  }
}
@media (max-width: 650px) {
  .licensing-form .contactlicenseForm {
    margin-right: 0px;
  }
}
@media (max-width: 576px) {
  .licensing-form .contactlicenseForm {
    padding: 24px 15px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: transparent;
  }
}
.licensing-form .contactlicenseForm #cRelApps,
.licensing-form .contactlicenseForm textarea {
  min-height: 140px;
}
@media (max-width: 576px) {
  .licensing-form .contactlicenseForm #form-mobile {
    margin-top: 15px;
  }
}
.licensing-form .contactlicenseForm h2 {
  margin-bottom: 56px;
  position: relative;
}
@media (min-width: 651px) and (max-width: 768px) {
  .licensing-form .contactlicenseForm h2 {
    margin-bottom: 46px;
  }
}
@media (max-width: 576px) {
  .licensing-form .contactlicenseForm h2 {
    margin-bottom: 32px;
  }
  .licensing-form .contactlicenseForm h2.collapsed {
    margin-bottom: 0px;
  }
  .licensing-form .contactlicenseForm h2::after {
    position: absolute;
    right: 0;
    height: 16px;
    width: 16px;
    background-size: 16px 16px;
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/minus.svg");
  }
  .licensing-form .contactlicenseForm h2.collapsed::after {
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/plus.svg");
  }
}
.licensing-form .contactlicenseForm .errormessage {
  padding-left: 12px;
  color: #e4001c !important;
  display: none;
}
.licensing-form .contactlicenseForm .credits {
  color: #606060;
}
.licensing-form .contactlicenseForm .credits a {
  color: #128370;
  font-size: 11px;
  font-family: "Noto Sans Bold";
}
.licensing-form .contactlicenseForm .credits a:hover {
  color: #0c5b4e;
}
.licensing-form .contactlicenseForm .form-control {
  height: 48px;
}
.licensing-form .contactlicenseForm select.form-control {
  font-family: Diodrum Medium;
  color: #000000;
}
@media (max-width: 768px) {
  .licensing-form .contactlicenseForm select.form-control {
    font-size: 12px;
  }
}
.licensing-form .contactlicenseForm .form-check {
  padding-bottom: 58px;
  padding-left: 0px;
}
@media (max-width: 768px) {
  .licensing-form .contactlicenseForm .form-check {
    padding-bottom: 48px;
  }
}
.licensing-form .contactlicenseForm .round {
  position: relative;
}
.licensing-form .contactlicenseForm .round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  float: left;
  width: 20px;
}
.licensing-form .contactlicenseForm .round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: rotate(-45deg);
  width: 11px;
}
.licensing-form .contactlicenseForm .round .body3 {
  padding-left: 12px;
  display: inline-block;
  width: calc(80%);
  vertical-align: middle;
}
.licensing-form .contactlicenseForm .round input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: 3px;
  top: 3px;
}
.licensing-form .contactlicenseForm .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.licensing-form .contactlicenseForm .round input[type="checkbox"]:checked + label {
  background-color: #e4001c;
  border-color: #e4001c;
}
.licensing-form .contactlicenseForm .submit #licenseNext,
.licensing-form .contactlicenseForm .submit #licensePrevious,
.licensing-form .contactlicenseForm .submit #licenseSubmit {
  min-width: 120px;
  height: 50px;
  padding: 0 32px;
  border-radius: 25px;
  margin: 0px 0px 14px 0px;
  font-family: "Diodrum Regular";
  border-style: none;
}
.licensing-form .contactlicenseForm .submit #licenseNext:disabled,
.licensing-form .contactlicenseForm .submit #licensePrevious:disabled,
.licensing-form .contactlicenseForm .submit #licenseSubmit:disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.licensing-form .contactlicenseForm .submit .neutral {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}
.licensing-form .contactlicenseForm .submit .neutral:hover {
  border: 1px solid #e4001c;
}
.licensing-form .contactlicenseForm .submit .active {
  background-color: #e4001c;
  color: #ffffff;
  pointer: cursor;
}
.licensing-form .contactlicenseForm .submit .active:hover {
  background-color: #AA0014;
}
.licensing-form .contactlicenseForm .submit .disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.licensing-form .contactlicenseForm .submit .success:disabled,
.licensing-form .contactlicenseForm .submit .success {
  background-color: rgba(109, 216, 205, 0.2) !important;
  color: #0c5b4e !important;
}
.licensing-form .contactlicenseForm .submit #waterNext,
.licensing-form .contactlicenseForm .submit #waterPrevious {
  display: none;
}
.licensing-form .contactlicenseForm #helpText {
  height: 144px;
}
.licensing-form .contactlicenseForm label.error {
  font-family: Noto Sans Regular;
  font-size: 11px;
  color: #e4001c;
  padding: 0px 0px 0px 16px;
}
.licensing-form .contactlicenseForm .result .error {
  margin-top: 24px;
  color: #e4001c;
  display: none;
}
.licensing-form .contactlicenseForm .result .error .glyphicon {
  font-size: 20px;
}
.licensing-form .contactlicenseForm .result .error .error-message {
  color: #e4001c;
}
.licensing-form .contactlicenseForm .result .success {
  margin-top: 48px;
  color: #128370;
  display: none;
}
.licensing-form .contactlicenseForm .result .success .glyphicon {
  font-size: 32px;
}
.licensing-form .contactlicenseForm .result .success .success-message {
  color: #128370;
}
.licensing-form .contactlicenseForm button:focus {
  outline: none;
}
.text-v-align {
  vertical-align: middle;
}
input[type="radio"] + label {
  margin-left: 4px;
}
.multiselect {
  height: 100px !important;
  overflow-y: scroll;
}
div#logoRequest {
  height: 90px;
  overflow-y: scroll;
}
input[type="checkbox"] + label {
  margin-left: 3px;
}


        button.btn.button-primary {
    width: 288px;
    height: 47px;
    border: solid 1px #212121;
    background-color: #fff;
    border-radius: 0;
}

    .license-learnmore {
    position: absolute;
    bottom: 0;
}
.col-xs-12.col-sm-6.col-md-4.license-grid {
    position: relative;
    padding-bottom: 150px;
    padding-top: 72px;
}
.license-learnmore button {
    display: block;
}
button.btn.button-primary a {
    font-weight: bold;
    color: #212121;
    font-size: 16px;
    text-decoration: none;
    font-family: diodrum Regular;
}
@media screen and (min-width: 768px) and (max-width: 1024px) { 
        button.btn.button-primary {
   width: 250px;
    height: 42px;

    }
    }
    .license-grid img {
    max-width: 100%;
    padding-bottom: 15px;

}
.learn-more {
    padding-top: 33px;
}

.learn-more a {
   
    color: #212121;
    font-size: 18px;
    text-decoration: underline;
}

.license-img {
    min-height: 130px;
    position: relative;
    margin-bottom: 30px;
}

.license-grid img {
    position: absolute;
    bottom: 0;
}
.text span a {
    text-decoration: underline;
    color: rgb(255,0,0);
}
@media screen and (max-width: 768px){
   .col-xs-12.col-sm-6.col-md-4.license-grid {

        padding-top: 60px;

     }

   .cl-breadcrumb__menu ul {
    padding: 0 !important;
    margin: 0;
}

 .cl-breadcrumb__menu {
    padding-top: 50px;
}

  .container>.row {
    padding: 0 !important;
}


 .licensebrand_dupontnew button.btn.button-primary a {   
         font-size: 14px;
            }
 .licensebrand_dupontnew .learn-more a{
      font-size: 14px;       
        }

 }


.licensebrand_dupontnew a:hover {
    text-decoration: none;
}



@media only screen and (min-width: 768px) and (max-width: 1024px) {

	img#desktop {
    	display: none;
	}
    img#tablet {
    	display: block;
	}
    .col-xs-12.col-sm-6.col-md-4.license-grid {
    	padding-top: 60px;
	}


}

@media only screen and (min-width: 1024px){
    img#desktop {
    display: block;
}
    img#tablet {
    display:none;
}
}

@media only screen and (max-width: 767px){
    img#desktop {
    display: block;
}
    img#tablet {
    display:none;
}
}

@media screen and (min-width: 768px){
.licensebrand_dupontnew .cl-breadcrumb__menu ul {
    margin-left: 14px;
}
        }
@media screen and (max-width: 768px){
 button.btn.button-primary a{
      font-size:14px;
            }

 .learn-more a {
    font-size: 16px;

}
 .license-grid p span {
    font-size: 12px;
}
        }
/*added to fix column merging issue on tablets*/
@media screen and (max-width: 992px){

 .licensee-brand .col-md-4 {
    width: 100%;
            }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
             .col-xs-12.col-sm-6.col-md-4.license-grid:nth-child(3) {
    	margin-top: 60px;
	}
        }
